FROM ubuntu:20.04
ADD requirements.txt /requirements.txt
ARG DEBIAN_FRONTEND=noninteractive
RUN apt-get update
RUN apt-get install ffmpeg libsm6 libxext6  git -y
RUN apt-get install -y libglib2.0-0
RUN apt-get -y install python3-pip
RUN pip install -r /requirements.txt